body{ margin:0px; padding:0px; line-height:20px;  font-size:14px;  FONT-FAMILY: "Microsoft YaHei", simSun;}
a{ text-decoration:none; color:#333333;}
a:hover{ color:#a48774;}
A{TEXT-DECORATION: none;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  -ms-transition:all 0.2s linear;
  transition:all 0.2s linear; color: #444}
A:link {color: #444;}
A:visited {color: #444}
A:active {color: #444}
A:hover{COLOR: #444;}
img{ border:0px;}
.clear{ clear:both;}
ul,h1,h2,h3,dl,dt,dd,p{ margin:0px; padding:0px;}
li{ list-style:none;}
A:hover IMG {
	FILTER: alpha(opacity=80); opacity: 0.8
}

.u-listB li img:hover {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1);
	transition:0.6s;
	overflow:hidden;
	opacity:0.7;
}

*{margin:0px; padding:0px;}
a{ text-decoration:none; outline:none;}
a:hover{text-decoration:underline;}
.de1{ background-color:#7D6F66; height:36px; line-height:36px;}
.de1a{ width:1200px; margin:0px auto; text-align:right; font-size:12px; color:#A69C93;}
.de1a a{ padding:0px 10px; color:#A69C93;}
.de2{ width:1200px; margin:0px auto;}
.de2a{ width:193px; float:left; padding:30px 0px;}
.de2a IMG{ width:100%; height:auto;}
.de2b{width:800px; float:left; margin-left:70px;}
.de2c{width:56px; float:right; margin-top:37px;}
.dao.on .de1{ display:none;}
.dao.on  .de2a{ padding:5px 0px;}
.dao.on  #nav{ line-height:78px; height:78px;}
.dao.on  #nav .mainlevel a { line-height:78px; height:78px;}
.dao.on  #nav .mainlevel:hover{ line-height:78px; height:78px;}
.dao.on #menu{ line-height:78px; height:78px;}
.dao.on .de2c{  margin-top:27px;}
.dao.on #nav .mainlevel1 a { height:38px; line-height:38px; }
.ne1{ width:1200px; margin:0px auto; margin-top:100px;}
.ne1a{ width:375px; float:left; }
.ne1b{ width:800px; float:right;}
.ne1a1{ height:50px; line-height:50px; padding:0px 20px; background-color:#7D6F66;  border-radius:5px; font-size:18px; color:#fff;}
.ne1a3{height:50px; line-height:50px; text-align:center;background-color:#7D6F66;  border-radius:5px; font-size:12px; color:#fff;}
.ne1a1 span{ font-size:14px; padding-left:5px;}
.ne1a2 img{ width:100%; height:auto;}
.ne1a2{ padding:10px 0px;}
.ne1a3 a{ color:#fff;}
.ne1a1 a{ float:right; color:#fff; font-size:12px;}
.ne1b1a{ width:30%; float:left; overflow:hidden;}
.ne1b1b{ width:70%; float:right;}
.ne1b1{ background-color:#7D6F66; color:#fff; margin:10px 0px;}
.ne1b1 a{ color:#FFF;}
.ne1b1a IMG{ width:100%; height:auto;}
.ne1b1b span{ font-size:12px; color:#aeaeae;}
.ne1b1b p{ padding-top:10px; line-height:23px;}
.bianju{ padding:20px;}
.ne1b1b h3{ padding-bottom:5px;}
.ne1b1a a img{ -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1); transform:scale(1); -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s;}
.ne1b1a:hover a img{ -webkit-transform:scale(1.12); -moz-transform:scale(1.12); -o-transform:scale(1.12); -ms-transform:scale(1.12); transform:scale(1.12); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.ne1b2 li span{ float:right; font-size:12px; color:#999;}
.ne1b2 li{ height:36px; line-height:36px; border-bottom:1px #7D6F66 dashed; background:url(32.jpg) no-repeat 5px center; padding-left:20px;}
.cp{width:1200px; margin:0px auto;  margin-top:100px;}
.cp1{ background-color:#7D6F66; text-align:center; border-radius:5px; margin:0px auto; width:130px; font-size:16px; color:#fff; padding:2px 0px;}
.cp1 span{ color:#fff;}
.cp3{ margin-top:15px;}
.nTab{
float: left;
width: 100%;
margin: 0 auto;
background-position:left;
background-repeat:repeat-y;
margin-bottom:2px;
}
.nTab .TabTitle{
clear: both;
 height:40px; line-height:40px;
overflow: hidden;
}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.nTab .TabTitle li{
float: left;
width: 140px;
cursor: pointer;
list-style-type: none;
font-size: 16px;
text-align: center;
margin: 0;
}
.nTab .TabTitle .active{background:#7D6F66; height:40px; line-height:40px; color:#fff; border-radius:5px 5px 0px 0px ; margin-right:10px;}
.nTab .TabTitle .normal{background:#C0B3AB; height:40px; line-height:40px; color:#fff; border-radius:5px 5px 0px 0px ; margin-right:10px;}
.nTab .TabContent{
width:auto;background:#fff;
margin: 0px auto;
padding:10px 0 0 0; padding-left:10px; padding-bottom:5px;
}
.none {display:none;}
.cp2{ text-align:center; padding:10px 0px; }
.ll1{ width:356px; overflow:hidden; float:left;}
.ll2{ width:830PX; float:right;}
.ll2a{ width:194px; height:210px; overflow:hidden; float:left; margin-left:6px; margin-right:6px; display:inline; margin-bottom:5px;}
.ll2a img{ position:relative; z-index:1;}
.ll2a p{ height:35px; line-height:35px; background:rgba(125,111,102,0.7); text-align:center; position:relative; z-index:2; top:-35px;}
.ll2a a{ color:#fff;}
.jie1{height:50px; line-height:50px; padding:0px 20px; background-color:#7D6F66;  border-radius:5px; font-size:18px; color:#fff;}
.jie2a{ width:610px; float:left; border-radius:5px; background-color:#fff; padding:15px;}
.jie2b{ width:510px; float:right; border-radius:5px; padding:15px;  background-color:#fff;}
.jie2{ margin:15px 0px;}
.jie2a1{ height:50px; line-height:50px; margin-bottom:14px; border-bottom:2px #E0D2C7 dashed; background:url(37.jpg) no-repeat 5px center; padding-left:30px; font-size:16px; color:#7d6f66; font-weight:bold;}
.jie2a2a{ width:218px; float:left;}
.jie2a2b{ width:370px; float:right;}
.jie2a2b a{ padding-right:15px; color:#717171; font-size:15px; line-height:30px;}
.jie2b1{height:50px; line-height:50px; margin-bottom:15px; border-bottom:2px #E0D2C7 dashed; background:url(39.jpg) no-repeat 5px center; padding-left:40px; font-size:16px; color:#7d6f66; font-weight:bold;}
.jie2b2{ width:85px; float:left; margin:8px; display:inline; margin-bottom:14px; text-align:center; line-height:25px;}
.jie3a{ width:470px; float:left; border-radius:5px; background-color:#fff; padding:15px;}
.jie3{ padding-bottom:25px;}
.jie3b{ width:315px; float:left; margin-left:17px; display:inline; border-radius:5px; background-color:#fff; padding:15px;}
.jie3c{ width:290px; float:right; border-radius:5px; background-color:#fff; padding:15px;}
.jie3a1{ height:50px; line-height:50px; margin-bottom:15px; border-bottom:2px #E0D2C7 dashed; background:url(40.jpg) no-repeat 5px center; padding-left:40px; font-size:16px; color:#7d6f66; font-weight:bold;}
.jie3b1{ height:50px; line-height:50px; margin-bottom:15px; border-bottom:2px #E0D2C7 dashed; background:url(41.jpg) no-repeat 5px center; padding-left:40px; font-size:16px; color:#7d6f66; font-weight:bold;}
.jie3c1{ height:50px; line-height:50px; margin-bottom:15px; border-bottom:2px #E0D2C7 dashed; background:url(42.jpg) no-repeat 5px center; padding-left:40px; font-size:16px; color:#7d6f66; font-weight:bold;}
.jie3b2 img{ float:left; margin-right:10px;}
.jie3b2{  line-height:30px; color:#482d1c; font-size:14px;}
.jie3c2a{ padding:7px 0px; width:84px; text-align:center; line-height:25px; background-color:#F5F1EE; float:left; border:1px #E0D2C9 solid; margin:5px; margin-top:1px; display:inline; }
#demo0 img{ border:1px #C8C8C8 solid;width: 120px;height: 154px; margin:8px; margin-bottom:9px;}
.xian{ background:url(45.jpg) repeat-x; height:1px; margin:15px 0px;}
.xian2{ width:824px; height:355px; padding:20px; border:1px #EEEEEE solid; margin:0px auto; margin-top:25px;}
.zt1{ padding-top:25px; color:#fff; text-align:center; line-height:25px;}
.la1{}
.la2{ background:url(15.jpg) repeat-x #7C6F67; padding:25px 0px;}
.la2a{ text-align:center; padding:15px 0px; }
.la2b{ text-align:center; color:#d9d1cb;}
.la2c{ width:1200px; margin:0px auto;}
.la2d{ color:#d9d1cb;}
.la2b a{ padding:0px 10px; color:#d9d1cb;}
.la2c1{ width:270px; padding:10px 0px; border:1px #B8B1AB solid; float:left; margin-right:10px;}
.la2c1a{ width:48px; float:left; margin-left:30px; display:inline;}
.la2c1b{ width:170px; float:left; margin-left:10px; display:inline; color:#DDDAD5; font-size:12px;}
.la2c1b a{ color:#DDDAD5;}
.la2c{ margin:15px auto;}
.la2d{ text-align:center; font-size:12px;}
.la1{ background:url(51.jpg) no-repeat center top; background-size:cover; padding:30px 0px;}
.la1a{ width:1140px; padding:30px; border:2px #AF9C7E solid; margin:0px auto; border-radius:10PX; margin-top:100px;}
.xian3{ height:2px; background-color:#A48F72;}
.xian3a{ width:600px; float:left;}
.xian3b{ width:500px; float:right; padding:3px; background-color:#7D6F66;}
.xian4{ padding:20px 0px;}
.neiye{ width:1200px; margin:0px auto; padding-top:50px;}
.neiye1{background-color:#D7D3D2;text-align:center;padding:0px;}
.neiye3{ text-align:center; padding:30px 0px; padding-bottom:50px;}
.tu1{ padding:15px; border-bottom:1px #eee solid; margin-bottom:10px; }
.tu1a{ width:257px; float:left; height:196px; overflow:hidden;}
.tu1b{ width:895px; float:right; }
.tu1b1{line-height:30px; padding:5px 0px; border-bottom:1px #eee solid; font-size:16px;}
.tu1b p{ color:#666; padding:10px 0px; line-height:25px; padding-top:0px;}
.tu1a img{ width:100%; height:auto;}
.tu1:hover{ background-color:#f5f5f5; }
.tu1 a img{ -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1); transform:scale(1); -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s;}
.tu1:hover a img{ -webkit-transform:scale(1.12); -moz-transform:scale(1.12); -o-transform:scale(1.12); -ms-transform:scale(1.12); transform:scale(1.12); -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
.tu1b span{ font-size:12px; color:#999; line-height:40px;}
.tu1b1 a{ color:#7d6f66; font-weight:bold;}
.po{ background:url(10.png) no-repeat; height:33PX; line-height:33PX; width:88PX; text-align:center;}
.po a{ color:#fff;}
.fen{ background:url(62.jpg) repeat-x; height:50px; line-height:50px; margin-top:140px;}
.fen1{width:1200px;margin:0px auto;}
.fen1a{ width:100px; color:#7d6f66; font-size:18px; font-weight:bold; float:left;}
.fen1b{float:right;}
.fen1b li{ height:40px; line-height:40px; float:right; margin-left:10px; margin-top:5px; }
.fen1b li a{padding:0px 20px; height:40px; line-height:40px; display:block; color:#7d6f66;}
.fen1b li a:hover{padding:0px 20px; height:40px; line-height:40px; display:block; color:#fff; text-decoration:none; background-color:#7d6f66; border-radius:5px;}
.pian{ border:1px #D3CECB solid; border-radius:10px; padding:10px; width:260px; line-height:30px; }
.pian:hover{ background-color:#7D6F66;}
.pian:hover a{ color:#fff;}
.wow1{ float:left; margin:8px; display:inline;}
.pian2{ width:287px; height:300px; overflow:hidden; border:1px #A39892 solid;}
.pian2 img{ position:relative; z-index:1; width:287px; height:300px; overflow:hidden;}
.pian2 p{ background:rgba(125,111,102,0.6); height:40px; line-height:40px; text-align:center; z-index:2; top:-40px; position:relative;}
.pian2 p a{ color:#fff;}
.wow2{ float:left; margin:5px; width:289px; display:inline;}
.wow3{ float:left; margin:5px; display:inline; width:100%;}
.liana1{ width:420px; float:left; padding-top:40px;}
.liana2{ width:668px; float:right;}
.liana2 img{  border:1px #C2C2C4 solid;}
.liana1 li{ background:url(70.png) no-repeat left center; color:#666; height:40px; line-height:40px; padding-left:40px;}
.pianr{ text-align:left; width:371px; float:left; margin:13px; display:inline; line-height:30px;}
.pianr strong{ padding-left:30px; background:url(76.jpg) no-repeat 10px center; }
.pianr img{ width:100%; height:auto;}
.zhao li{ background:url(76.jpg) no-repeat 15px center; border-bottom:2px #f2f1ef solid; font-size:16px; height:50px; line-height:50px;}
.zhao li span{ float:right; font-size:12px; color:#999; padding-right:10px;}
.zhao li a{ color:#7d6f66; padding-left:30px; text-decoration:none;}
.zhao li:hover{ background-color:#f2f1ef;}
.zhao2{ padding:20px; text-align:center; line-height:30px; color:#666;}





	
	

.tupian1{ width:1920px;  background-size:cover!important; width:100%; height:100vh; overflow:hidden; zoom:1;}
.tupian2{ width:1920px; background:url(2.jpg) no-repeat; background-size:cover; width:100%; height:100vh; overflow:hidden; zoom:1;}
.tupian3{ width:1920px; background:#e15f2e; background-size:cover; width:100%; height:100vh; overflow:hidden; zoom:1;}
.tupian4{ width:1920px; background:url(3.jpg) no-repeat; background-size:cover; width:100%; height:100vh; overflow:hidden; zoom:1;}
.tupian5{ width:1920px; background:#E0D2C9; background-size:cover; height:100vh; overflow:hidden; zoom:1; overflow:scroll;overflow-x:hidden; width: calc(100vw + 20px);}
.tupian6{ width:1920px; background:#7D6F66; background-size:cover; width:100%; height:100vh; overflow:hidden; zoom:1;}
.tupian7{ width:1920px; background:#f7ecd8; background-size:cover;  height:100vh; overflow:hidden; zoom:1; overflow:scroll;overflow-x:hidden; width: calc(100vw + 20px); }
.dao{background:#fff; position:fixed; top:0px; width:100%; z-index:9999;}

.zi{ width:1000px; margin:0px auto; margin-top:340px; font-size:33px; color:#fff; line-height:40px; }
.zi2{ font-size:25px; padding-top:10px; padding-bottom:20px;}
.zi2 img{ padding-left:15px;}
.guan1{ text-align:center; font-size:25px; line-height:25px; padding-top:85px; padding-bottom:15px;}
.guan2{ height:2px; width:160px; margin:0px auto; background-color:#99be47;}
.guan3{ text-align:center; width:90%; margin:0px auto; padding:45px 0px; line-height:25px; font-size:14px;}
.guan4{ width:80px; height:30px; text-align:center; font-size:14px; background-color:#98BE47; line-height:30px; font-weight:bold; margin:0px auto; margin-top:25px;}
.guan4 a{ color:#fff; width:80px; height:30px; display:block;}
.guan1a{ text-align:center; font-size:25px; line-height:25px; padding-top:85px; padding-bottom:15px;}
.guan1 a{ color:#333;}
.guan1a a{ color:#fff;   }
.an{width:1100px; margin:0px auto;  margin-top:25px;}
.an1{ width:250px; float:left; margin:12px;  display:inline; }
.tu{ width:238px; height:238px; border: #fff solid 6px; border-radius:150px;}
.an2{ background-color:#fff;text-align:center; line-height:25px;  z-index:3;}
.an2 h3{ padding:5px 0px;}
.an2 p{ padding:25px; padding-bottom:5px; padding-top:0px; height:15px; line-height:20px; overflow:hidden;}
.an2 h2{ text-align:right; width:100%;}
.le{ width:1100px; margin:0px auto; margin-top:45px;}
.l1{ padding:30px; width:300px; background-color:#9EB735; color:#fff; }
.l1 td{ font-size:14px; color:#dfff2d;}
.le h1{ color:#fff;}
.le p{ font-size:12px; padding:10px 0px;}
.zi3{ float:right; padding:5px; background-color:#fff; margin-top:10px;}
.zi4{ color:#fff; background-color:#000; text-align:center;  bottom:0px; height:5%; padding-top:0.5%;}
.zi4a{ color:#fff; background-color:#000; text-align:center;  height:35px; line-height:35px;}
.zi5{ height:95%;}
.ri3{ position:relative; opacity:0; width:100%; margin-left:-50%; float:left}
.ri4{ position:relative; opacity:0; width:100%; margin-left:-50%; float:left}
.ri5{ position:relative; opacity:0; width:100%; margin-right:-50%; float:right;}
.ri6{ position:relative; opacity:0; width:100%; margin-top:50px; float:left}
.ri7{ position:relative; opacity:0; }
.ri8{ position:relative; opacity:0; }
.ri9{ position:relative; opacity:0; }
.ri10{ position:relative; opacity:0;}

.ne1{ opacity:0; transition:1s all; margin-top:160px;}
.active .ne1{transition-delay:0.5s;
-webkit-transition:scale(1,1); transform:scale(1,1); opacity:1; margin:0px auto; margin-top:100px;}

.hslide .an{ opacity:0; transition:1s all; margin:120px;}
.active .an{transition-delay:0.5s;
-webkit-transition:scale(1,1); transform:scale(1,1); opacity:1; margin:0px auto;  }

.le{ opacity:0; transition:1s all; margin:120px;}
.active .le{transition-delay:0.5s;
-webkit-transition:scale(1,1); transform:scale(1,1); opacity:1; margin:0px auto; } .backToTop1{ display:none;}
.bi{ display:block;}
#bi{ display:block;}
.an1{ border-radius:150px 150px 0px 0px; background-color:#fff; }
.dao2 .da5{ float:left;  display:inline; margin-left:35px; }
.yi{ display:none;}
.dao2{ background:#fff; height:106x; position:fixed; top:150px; width:100%; z-index:999999;}
.dao2 li{ height:70px; line-height:70px;}
.nei1{ width:100%; background:url(12.jpg) no-repeat center top; height:395px;}
.nei1r{ width:100%; background:url(20.jpg) no-repeat center top; background-size:cover; padding:40px 0px;}
.nei1a{width:1100px; margin:0px auto; padding-top:185px;}
.nei1a1{ border-bottom:1px #ACDB73 solid; width:22%; height:50px; line-height:50px; color:#ACDB73;  font-size:35px;}
.nei1a1 span{ float:right; font-size:25px; color:#fff;}
.nei1a1a{ border-bottom:1px #ACDB73 solid; width:32%; height:50px; line-height:50px; color:#ACDB73;  font-size:35px;}
.nei1a1a span{ float:right; font-size:25px; color:#fff;}
.nei1a1b{ border-bottom:1px #ACDB73 solid; width:28%; height:50px; line-height:50px; color:#ACDB73;  font-size:35px;}
.nei1a1b span{ float:right; font-size:25px; color:#fff;}
.ny_al{width:100%; overflow:hidden;}
.ny_al .al_ban{background:url(../images/albj.jpg) no-repeat center; font-size:36px; text-align:center; color:#fff; padding:180px 0 90px;}
.ny_al .al_con{width:100%; overflow:hidden;}
.ny_al .al_con ul li{width:25%; float:left; display:block; overflow:hidden; position:relative;}
.ny_al .al_con ul li img{width:100%; height:auto; display:block;}
.ny_al .al_con .tb{width:100%; height:100%; background-color:rgba(0,0,0,.6); text-align:center; position:absolute; top:0; left:0; overflow:hidden;
transition:all .5s;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;}
.ny_al .al_con .tb .t{width:100%; margin:0;}
.ny_al .al_con ul li:hover .tb{height:0;}
.nei2{ background:url(15.jpg) repeat-y center top; text-align:center;}
.nei2a{width:900px; padding:45px 0px;  color:#fff; margin:0px auto; line-height:30px;}
.nei5{ width:1000px; padding:25px 0px; margin:0px auto; line-height:30px; padding-top:5px; padding-bottom:50px;}
.nei3 img{ width:220px; height:220px; border-radius:150px; float:left; margin:25px; display:inline;}
.nei3{ width:830px; margin:0px auto; padding-top:50px;}
.nei2t{ background:url(5.png) no-repeat #d0ebdf center -40px; height:229px; background-size:cover; text-align:center; color:#fff;   line-height:50px; padding-top:40px;}
.nei6{ background:#d0ebdf; padding:85px 0px; }
.nei6a{ width:850px; margin:0px auto; color:#333; font-size:16px; }
.zi6{ font-size:16px; color:#7BC83C; background-color:#7BC83C; height:35px; line-height:35px; width:200px; text-align:center; margin-top:20px;}
.zi6 a{ color:#fff;}
.lian{ width:1000px; margin:20px auto; margin-bottom:70px;}
#lian1 img{ width:400px; height:auto;}
#lian1{ width:400px; float:left; padding:30px; background:rgba(255,255,255,0.5); margin:40px 0px; border-radius:5px;}
#lian2{ width:507px; float:right; margin:40px 0px; margin-bottom:0px;}
.lian2b{ border:1px #FFF solid; border-top:0px; padding:15px; padding-top:0px; text-align:center; color:#fff; padding:25px 0px; line-height:25px;}
.lian2d{ text-align:center; color:#fff;  line-height:25px;}

.lian2c{ width:112px; padding:10px; margin:20px auto; margin-top:0px; background:rgba(173,218,115,0.5); }
#demo0{ width:470px; OVERFLOW: hidden; }
.kai1{ display:none;}
.ou1a{ width:550px;float: left;text-align: center;}
.ou1b{ width:550px; float:right; padding:50px; text-align:left;}
.ou1b li{ width:50%; line-height:30px; float:left; color:#666;}
.ou1b p{ padding:15px 0px; padding-bottom:20px; line-height:25px; color:#666; border-bottom:1px #eee solid; margin-bottom:15px;border-top:1px #eee solid; margin-top:15px;  }
.ou1b span{ color:#ff0000; font-size:18px; line-height:65px;}
.ou1b h3{ color:#7d6f66;}
.ou2{ color:#7d6f66; font-size:16px; line-height:55px; margin-top:10px;}
.ou3{ border:1px #eee solid; padding:5px;}
.ou3 img{  height:auto;}
.ou4{ padding:5px; border:1px #eee solid;}
.ou4a{ background-color:#F1F0EE; padding:50px 0px ;}
#textfield{ width:90%;  color:#999;  height:40px; line-height:40px; border:1px #DFDFDF solid; background-color:#fff; border-radius:10px; padding-left:5px;}
#ss6{ width:90%; color:#999; height:40px; line-height:40px; border:1px #DFDFDF solid; background-color:#fff; border-radius:10px; padding-left:5px;}
#textarea{width:95% ;  color:#999;  height:140px; line-height:30px; margin-top:10px; border:1px #DFDFDF solid; background-color:#fff; border-radius:10px; padding-left:5px;}
.ans{ background-color:#7C6F67; width:30%; margin-left:75px; margin-top:15px;  border-radius:10px; height:40px; line-height:40px; text-align:center;}
.ans a{ color:#fff; font-size:14px;}
.aaa{  width:60%; margin:0px auto;}
.dl{ width:40%; margin:0px auto;}
.dl1{ width:100%; text-align:center; padding:20px 0px; background-color:#7D6F66;}
.dl2{ width:100%;  padding:20px 0px; background-color:#F6EBE5;}
.searchinput1{ width:100%; height:40px; line-height:40px; color:#999; border:0px; margin-top:15px; border:1px #7d6f66 solid;  }
.searchinput{ width:100%; height:40px; line-height:40px; color:#999; border:0px; margin-top:15px;  }
table{}
.dl2a{ width:80%; margin:0px auto;}
.dl2aw{ width:100%; margin:0px auto;}
.dl3 h2{ color:#7d6f66; padding-bottom:15px;}
.dl3 h3{ color:#7d6f66; padding-bottom:15px;}

@media screen and (max-width:1024px){
	.ou{ width:95%; margin:0px auto;}
	.ou1a{ width:40%; float:left;}
.ou1b{ width:57%; float:right; padding:0px;}
.ou1a img{ width:100%; height:auto;}
	.de1a{ width:100%; margin:0px auto; text-align:right; font-size:12px; color:#A69C93;}
	#nav .mainlevel { width:80px;}
	#nav .mainlevel a{ width:80px;}
	#nav .mainlevel1 { width:80px;}
	#nav .mainlevel1 a{ width:80px;}
	#nav .mainlevel li { width:80px;}
	#menu{ width:640px;}
	.de2b{width:640px;}
	#nav{ width:640px;}
	.de2 { width:98%;}
	.ne1{ width:98%; }
	.ne1a{ width:30%; float:left; }
    .ne1b{ width:68%; float:right;}
	.ne1b1b p{ height:50px; overflow:hidden;}
	.ne1b2{ height:120px; overflow:hidden;}
	.bianju{ padding:12px 20px;}
	.cp{ width:98%; }
	.ll1{ width:30%;}
    .ll2{ width:68%; height:430px; overflow:hidden; }
	.ll2a{ width:205px; overflow:hidden; float:left; margin-left:6px; margin-right:6px; display:inline; margin-bottom:5px;}
   .ll2a img{ width:205px;}
   .jie2a{ width:420px;}
   .jie2a2b{ width:195px; margin-left:5px;}
   .jie3a{ width:275px;}
   #demo0{ width:275px; OVERFLOW: hidden; }
   .la1a{ width:95%; padding:0px; padding-top:20px;}
   .xian3a{ width:440px; float:left;}
   .xian3b{ margin-right:20px;}
   .la2c1{ width:23%; margin-right:1%;}
   .la2c{ width:95%;}
   .la2c1a{ width:30%; float:left; margin-left:0px; text-align:center;}
   .la2c1b{ width:70%; float:right; margin-left:0px;}
   .fen1{ width:95%; }
   .fen1a{ width:20%;}
   .fen1b{ width:80%;}
   .neiye1{ width:100%;  height:auto;}
   .neiye1 img{ width:100%; height:auto;}
   .neiye{width:95%; }
   .tu1a{ width:30%; float:left;}
   .tu1b{ width:68%; float:right;}
   .tu1a img{ width:100%; height:auto;}
   .wow1{ float:left; margin:15px;}
   .wow3{ float:left; margin:14px;}
   .pianr{ width:31%; float:left; margin:1%; display:inline; line-height:30px;}
   .liana1{ width:100%; clear:both; padding-top:10px;}
   .liana2{ width:100%;  clear:both; padding:30PX 0PX; padding-bottom:60px;}
   .kai1{ display:none;}
   .ne1w{ width:100%;}
   .neiye{ width:100%;}
}
@media screen and (max-width:768px){
	.aaa{  width:90%; margin:0px auto;}
	.ou1a{ width:100%; float:left; clear:both;}
.ou1b{ width:100%; float:right; clear:both; padding:0px; margin-top:15px;}
	  .la2c1{ width:48%; margin-right:1%; margin-top:1%;}
	  .guan{ display:none;}
	  .kai1{ display:block;}
	  #nav .mainlevel { width:12.5%;}
	#nav .mainlevel a{ width:100%}
	#nav .mainlevel1 { width:12.5%}
	#nav .mainlevel1 a{ width:100%}
	#nav .mainlevel li { width:100%}
	#menu{ width:100%;}
	.de2b{width:100%;}
	#nav{ width:100%;}
	.guand{ clear:both;}
	.de2b{ margin-left:0px;}
	.dao.on  .de2a{ display:none;}
	.dao.on  .de2c{ display:none;}
	.ll2{ width:100%; height:auto;}
	.ll2a{ width:30%; height:auto; float:left; margin-left:0.8%; display:inline; margin-bottom:5px;}
    .ll2a img{ width:100%; height:100px;} 
	.ll2a p{ top:0px;}
	.gu{ height:0px; overflow:hidden;}
	.jie2a{ width:40%; height:150px; overflow:hidden; padding:0px;}
	.jie2a img{ display:none;}
	.jie2b img{ display:none;}
	.jie2a2b{ width:100%;}
	.jie2b{ width:50%; height:150px; overflow:hidden; padding:0px;}
	.jie3a{ height:150px; overflow:hidden; padding:0px;}
	.yn1{ background:#fff; border-radius:10px; margin-top:10px; padding-left:20px; width:45%; float:left; margin-right:2%; padding-top:10px;}
	.uu{ border-bottom:0px;}
	.xian2{ padding:0px; width:100%;}
	#focus .preNext{ width:100%;}
	.bannerbox{ width:100%;}
	#focus{ width:100%}
	.xian3a{ width:100%; clear:both;}
	.xian3b{ display:none;}
	.dao  #nav{ line-height:78px; height:78px;}
.dao  #nav .mainlevel a { line-height:78px; height:78px;}
.dao  #nav .mainlevel:hover{ line-height:78px; height:78px;}
.dao #menu{ line-height:78px; height:78px;}
.dao #nav .mainlevel1 a { height:38px; line-height:38px; }

.wow2{ width:47%; margin:1%; display:inline;}
.wow2 img{ width:100%; height:auto;}
.wow3{ width:95%;}
.wow1{width:39%; float:left; margint:1%; display:inline;}
.pian{width:100%; }
.wow1 img{ width:100%; height:auto;}
.fen1{ margin-top:210px;}
.fen{ height:auto;}
.fen{ background:#f5f5f5; padding-bottom:10px;}
.fen1a{ width:100%;}
.fen1b{ width:100%;}
.fen1b li{ float:left;}
.pian2{ width:100%; height:auto;}
.pian2 p{ top:0;}
.liana2 img{ width:100%; height:auto;}
.zi img{ width:70%; padding-top:50px; height:auto;}
	}
@media screen and (max-width:640px){ .cp2 img{ width:50px; height:auto; padding:0px;}
	aaa{  width:98%; margin:0px auto;}
	.yn1{ width:43%;}
	.la2b{ width:95%;}
	.la2c{ width:93%;}
	#nav .mainlevel { width:25%;}
	#nav .mainlevel1 { width:25%}
	#menu{ height:78px;}
	.ans{ width:40%;}
	
	.dao  #nav{ line-height:39px; height:78px;}
.dao  #nav .mainlevel a { line-height:39px; height:39px;}
.dao  #nav .mainlevel:hover{ line-height:39px; height:39px;}
.dao #menu{ line-height:39px; height:78px;}
.dao #nav .mainlevel1 a { height:38px; line-height:38px; }

.dao.on  #nav{ line-height:39px; height:78px;}
.dao.on  #nav .mainlevel a { line-height:39px; height:39px;}
.dao.on  #nav .mainlevel:hover{ line-height:39px; height:39px;}
.dao.on #menu{ line-height:39px; height:78px;}
.dao.on #nav .mainlevel1 a { height:38px; line-height:38px; }
.ne1a{ width:98%; float:left; clear:both; margin:0px auto; }
.ne1b{ width:98%; float:left;  clear:both;  margin:0px auto;}
.pianr{ width:44%; margin:2%; display:inline;}
.wow3{ padding-bottom:50px;}
.zi img{ width:50%; padding-top:150px;}
.nTab .TabTitle li{width:20%;}
.yn1{ width:40%;}
.ne1b{ margin-top:10px;}
.xian2{ height:auto;}
.la1a{ width:95%; float:left; clear:both; }




	.body{ padding-bottom:120px;}
	.da{ width:97%; margin:0px auto;}
	.zi{ width:97%; margin:0px auto; margin-top:240px; font-size:33px; color:#fff; line-height:40px; }
.le{ width:97%; margin:0px auto; margin-top:5px;}
.an{width:97%; margin:0px auto;  margin-top:25px;}
.an1{ width:48%; float:left; margin:1%; margin-top:0px; margin-bottom:5px;  display:inline; height:auto;  }
.tu{ width:95%; height:auto; border: #fff solid 1%; border-radius:150px;}
.l1{ padding:15px; width:90%; background-color:#9EB735; color:#fff; }

.bi{ display:none;}
#bi{ display:none;}
.an2 p{ display:none;}

.backToTop1 {
	POSITION: fixed; TEXT-ALIGN: left; WIDTH: 100%; BOTTOM: 0px; DISPLAY: block;  border-top:1px #DCDCDC solid; background-color:#F9F9F9; z-index:999999;
}
.backToTop1 #heada {
	MARGIN: 0px auto; WIDTH: 100%
}
.backToTop2 {
	POSITION: fixed; WIDTH: 100%; DISPLAY: block;  TOP: 0px
}
#heada img{ width:90%;}
.guan3{ height:150px; overflow:hidden;}
.guan1a{ padding-top:15px;}
.guan1{ padding-top:115px;}
.guan1a{padding-top:115px;}
.an2{ background-color:#fff;text-align:center; line-height:25px;  z-index:3;}
.hslide .an{ opacity:0; transition:1s all; margin-left:0px; margin-top:0px;  margin:120px;}
.active .an{transition-delay:0.5s;
-webkit-transition:scale(1,1); transform:scale(1,1); opacity:1; margin:0px auto;  margin-top:40px;}
.tu{ width:93%; height:auto; border: #fff solid 1%; border-radius:150px; position:relative; z-index:9;}
.an2 h3{ padding:0px 0px;}
.dao.on .da5{width:100%; clear:both; margin-left:0px;}
.dao.on .da5 li{height:40px; line-height:40px; width:20%;}
.dao.on .da1{margin-bottom:0px;}
.lian{ width:100%;}
#lian1{ width:64%; clear:both; padding:1%; background:rgba(255,255,255,0.5); margin:20px auto; border-radius:5px; text-align:center; margin-left:17%;}
#lian2{ width:94%;  float:left; clear:both;  margin:0px auto; margin-left:2%; margin-bottom:0px;}
.lian2a img{ width:100%; height:auto;}
#lian1 img{ width:100%;}
.nei2a{width:96%; padding:45px 0px;  color:#fff; margin:0px auto; line-height:30px;}
.nei5{ width:96%; padding:25px 0px; margin:0px auto; line-height:30px; padding-top:5px; padding-bottom:50px;}
.nei3 img{ width:30%; height:auto; border-radius:150px; float:left; margin:1%; display:inline;}
.nei3{ width:96%; margin:0px auto; padding-top:50px;}
.nei1a{width:80%; margin:0px auto; padding-top:135px;}

.nei1a1{ border-bottom:1px #ACDB73 solid; width:100%; height:50px; line-height:50px; color:#ACDB73;  font-size:25px;}
.nei1a1 span{ float:right; font-size:25px; color:#fff;}
.nei1a1a{ border-bottom:1px #ACDB73 solid; width:100%; height:50px; line-height:50px; color:#ACDB73;  font-size:25px;}
.nei1a1a span{ float:right; font-size:25px; color:#fff;}
.nei1a1b{ border-bottom:1px #ACDB73 solid; width:100%; height:50px; line-height:50px; color:#ACDB73;  font-size:25px;}
.nei1a1b span{ float:right; font-size:25px; color:#fff;}
.nei6a{ width:96%; margin:0px auto; color:#333; font-size:16px; }
.l1 td{ height:30px; line-height:30px;}
.da{ width:100%;}
.da5{ width:100%}

.dao .da{ width:100%; margin:0px auto;}
.dao .da1{ width:185px; clear:both;}
.dao .da2{ width:160px; float:right; background:url(7.jpg) no-repeat left center; height:20px; line-height:20px; margin-top:25px; font-size:14px; display:none;}
.dao .da3{ width:188px; float:right; background:url(6.jpg) no-repeat; height:43px; line-height:43px; text-align:center; margin:0px 10px;  margin-top:15px;  display:inline; font-size:14px; margin-right:15px; display:none;}
.dao .da4{ width:154px; float:right;display:none; }
.dao .da5 {width:100%; overflow:hidden;}
.dao .da5 li{ width:20%; float:left; height:40px; line-height:40px; font-size:14px;}
.nei1{ width:100%; background:url(12.jpg) no-repeat center top; height:225px;}
.nei6{ background:#d0ebdf; padding:25px 0px; padding-bottom:45px; }
.dl{ width:80%; margin:0px auto;}.zt1{ font-size:12px;}
	}
	
	.xiaocms-page{ text-align:center; padding:10px;}
.xiaocms-page a { display:inline-block; height:22px; line-height:22px; background: #E9E9E9; border:1px solid #e3e3e3; text-align:center; color: #999; padding:0 10px;/* margin-left: 1px; */margin-left: 4px;/* border: 2px solid; */  border-radius: 5px;  -moz-border-radius:25px; /* Old Firefox */}
.xiaocms-page a:hover { background: #7C6F67; color: #fff; text-decoration:none; }
.xiaocms-page span { display:inline-block; height:22px;padding:0 10px; line-height:22px; background: #7C6F67; border: 1px solid #7C6F67; color:#fff; text-align:center;margin-left: 1px; border-radius: 5px;}

#fontzoom img{ max-width:100%; height:auto}
@media screen and (max-width:400px){
	.xiaoshi{ display:none;}
	.xian2{ margin-top:0px;}
	.cp2 img{ width:50px; height:auto; padding:0px;}
	.zt1{ font-size:12px;}
	}